frameq(1)

NAME
frameq - Classify frames from a directory

SYNOPSIS
frameq <directory_name>

DESCRIPTION

frameq is aimed at classifying lists of frames a bit like the DO and RBS do. The aim is to put frames produced by the same template execution together.

ALGORITHM
The classification is using the TPl.NEXP and TPL.EXPNO to identify the sequences of frames. The TPL.ID keyword is also used.

OPTIONS
None

FILES

Files shall all comply with FITS format and contain keyword like TPL keys.